$(document).ready(function() {
    $('#menu a').click(function(){
        $('#content_frame_frame').load('./?page='+$(this).attr('page'));
    });
    $('#map_link').click(function(){
        $('#map_modal').modal();
        drawmap();
    });
});